/* Global */
html, body {
    padding: 0;
    margin: 0;
    font-family: "questa-sans";
    overflow: hidden;
}
hr {
    height: 2px; 
    border: none; 
    color:#000000; 
    background-color:#000000;
    margin-bottom: 20px;
    -webkit-margin-before: 0.0em !important;
}
.container {
    max-width: 1080px;
    min-width: 345px;
    margin: 0 auto;
}
.container ul {
    margin: 0px;
    padding: 0px 0px 0px 0px;
}
.container li {
    display: inline;
    list-style-type: none;
    margin: 0px 30px 0px 0px;
}
.container li a {
    color: #0F92D3;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}
.container li a:hover {
    color: #0F92D3;
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
}
.weather-title {
    color: #000000;
    opacity: 1.0;
    font-weight: bold;
    font-size: 22px;
}
.weather-left-container {
    width: 100px;
    float: left;
}
.weather-left-fill {
    width: 100px;
    height: 60px;
    background-color: #F9F9F9;
    opacity: 0.4;
    margin-bottom: 5px;
}
.weather-left-row {
    width: 100px;
    height: 100px;
    background-color: #F9F9F9;
    opacity: 1.0;
    text-align: left;
    margin-bottom: 5px;
}
.weather-left-row span {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    padding-left: 10px;
}
.weather-item {
    min-width: 240px;
    margin-left: 5px;
    float: left;
}
.weather-item-container {
    float: left;
}
#weather-right-container {
    padding: 0;
    margin: 0;

    display: inline-block;
}
.weather-item-date {
    width: 100%;
    height: 60px;
    background-color: #F9F9F9;
    opacity: 1.0;
    margin-bottom: 5px;
}
.weather-item-date-day {
    color: #000000;
    font-family: "questa";
    font-weight: bold;
    font-size: 48px;
    float:left;
    padding-left: 20px;
    padding-right: 10px;
    line-height: 50px;
}
.weather-item-date-month {
    font-size: 14px;
    padding-top: 15px;
}
.weather-item-date-weekday {
    font-weight: bold;
    font-size: 14px;
    line-height: 0.8;
}
.weather-item-icon {
    width: 65px;
    padding-left: 20px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.weather-item-rain-icon {
    width: 30px;
    padding-left: 105px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.weather-item-rain-text {
    width: 30px;
    color: #4A4A4A;
    font-size: 24px;
    padding-left: 105px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    padding-left: 155px;
}
.weather-item-row {
    width: 100%;
    height: 100px;
    background-color: rgba(249, 249, 249, 0.4);
    margin-bottom: 5px;
    position: relative;
    line-height: 100px;
}
.weather-item-temperature {
    width: 100%;
}
.weather-item-temperature table {
    margin: 0 auto;
}
.weather-item-temperature td {
    text-align: center;
}
.weather-item-temperature-high {
    color: #A60005;
    font-weight: bold;
    font-size: 30px;
    border-bottom: 1px solid #4A4A4A;
}
.weather-item-temperature-low {
    color: #0F92D3;
    font-weight: bold;
    font-size: 30px;
}
.weather-item-wind {
    width: 100%;
    height: 54px;
    position: relative;
    margin-top: 20px;
}
.weather-item-wind-icon {
    height: 54px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.weather-item-wind-text {
    color: #4A4A4A;
    font-size: 22px;
    width: 100%;
    text-align: center;
    padding-top: 4px;
    padding-bottom: 40px;
}

@media (min-width: 605px) {
    #weather-item-header-1,
    #weather-item-header-3 {
        display: none;
    }
    .weather-item-icon {
        padding-left: 40px;
    }
    .weather-item-rain-icon {
        padding-left: 125px;
    }
    .weather-item-rain-text {
        padding-left: 185px;
    }
}
@media (min-width: 850px) {
    #weather-item-header-1,
    #weather-item-header-2 {
        display: none;
    }
    #weather-item-header-3 {
        display: table;
    }
}
@media (min-width: 1080px) {
    #weather-item-header-1,
    #weather-item-header-2,
    #weather-item-header-3 {
        display: none;
    }
}